/*===================================================RESPONSIVE================================================= */
@media (min-width:1600px) {
}
@media (max-width:1366px) {
.logo {
 margin-top: 20px;
}
.top_left {
 padding-left: 80px;
}
.tyre_left_btm {
 width: 25%;
}
.tyre_right_btm {
 width: 25%;
}
.footer_nav ul > li > a {
 font-size: 9px;
 padding: 0 2px;
}
}
@media (max-width:1024px) {
.container {
 width:100%;
}
.logo img {
}
.media_btn ul li {
 display: inline-block;
}
.phone_call {
 margin-top: 40px;
 text-align: right;
}
 .media_img img {
 width: 100%;
}
 .wrapper_left {
 background: url(../images/transparent_bg.png) center center no-repeat;
 -webkit-background-size: 100% auto;
 background-size: 100% auto;
}
}
@media (max-width:980px) {
.container {
 width:100%;
}
.displayondextop {
 display:none;
}
.displayonsmall {
display:block
}
.wrapper_right {
 padding-left: 70px;
}
}
@media (max-width:900px) {
.welcome_content {
 float: right;
}
}
 @media (max-width:800px) {
.container {
 width:100%;
}
 .wrapper_left {
 height: auto !important;
}
.float_right_arrow {
 display: none;
}
.footer_right {
 display: none;
}
 .tyre_left_btm {
 display: none;
}
.tyre_right_btm {
 display: none;
}
}
 @media (max-width:768px) {
.container {
 width:100%;
}
}
@media (max-width:720px) {
}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {
.wrapper_right {
 padding-left: 0;
}
.footer_nav ul li {
 margin: 0 5px;
}
}
 @media (max-width:640px) {
.container {
 width:100%;
 padding: 0;
}
.logo {
 text-align: center;
}
.logo img {
 max-width: 100%;
 display: block;
}
.top_area {
 padding: 0;
}
.float_area_left {
 display: none;
}
.phone_call {
 margin-top: 40px;
 text-align: center;
}
.top_left {
 padding: 0px;
}
.top_right {
 display: none;
}
.welcome_area {
 padding: 30px 0;
}
 .float_nav {
 display: block;
}
.navbar-nav > li > .dropdown-menu {
 padding-left: 0px;
}
.nav_area {
 margin-left: auto;
 height: 0;
 padding: 0;
 margin-top: 10px;
 width: 112%;
 margin-left: -30px;
}
.nav_area.menu_showed {
 position: relative;
 z-index: 3;
 margin-top: 50px;
 width: 112%;
 margin-left: -30px;
 height: auto;
 padding-top: 120px;
}
.navmenu {
 border: none;
 -webkit-box-shadow: none;
 -moz-box-shadow: none;
 -o-box-shadow: none;
 -ms-box-shadow: none;
 box-shadow: none;
}
.navbar-header {
 text-align: center;
}
.navbar-toggle {
 border: none;
 float: none;
 margin-bottom: 8px;
 margin-right: 0;
 margin-top: 8px;
 padding: 9px 10px;
 position: relative;
}
.navmenu ul {
 text-align: center;
 margin: 0 !important;
}
.navmenu ul li {
 margin-bottom: 10px;
 display: block;
 float: none;
}
.navmenu ul li ul {
 display: block;
 position: relative;
 background: none;
 float: none;
 margin: 10px 0;
 border: none;
 -webkit-box-shadow: none;
 -moz-box-shadow: none;
 -o-box-shadow: none;
 -ms-box-shadow: none;
 box-shadow: none;
}
}
@media (max-width:600px) {
.container {
 width:100%;
}
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
.container {
 width:100%;
}
.logo img {
 width: 80%;
 display: block;
}
 .nav_area {
 width: 116%;
}
.nav_area.menu_showed {
 width: 116%;
}
}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
.container {
 width:100%;
}
 .nav_area {
 width: 120%;
}
.nav_area.menu_showed {
 width: 120%;
}
}
@media (max-width: 320px) {
.container {
 width:100%;
}
 .logo img {
 width: 60%;
 display: block;
}
.nav_area {
 width: 123%;
}
.nav_area.menu_showed {
 width: 123%;
}
}